Bug 1112629 - Out of date package: openSUSE:Factory/thttpd
Out of date package: openSUSE:Factory/thttpd
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Minor (vote)
: ---
Assigned To: Vítězslav Čížek
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-20 19:53 UTC by Sean Lewis
Modified: 2018-10-22 09:01 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Lewis 2018-10-20 19:53:03 UTC
thttpd (https://build.opensuse.org/package/show/openSUSE:Factory/thttpd) is out of date. Newer upstream build is available at: http://www.acme.com/software/thttpd/thttpd-2.29.tar.gz.
Comment 1 Vítězslav Čížek 2018-10-22 09:01:15 UTC
Updated version 2.29 was submitted.